#Intro {
    background: white;
    position: fixed;
    z-index: 99;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#Intro .logo {
    height: 59px;
    width: auto;
    max-width: initial;
}

#Intro .desc {
    font-size: 19px;
    margin-bottom: 15px;
    line-height: 28px;
    letter-spacing: 0.6px;
}

#Intro .start-btn {
    width: 179px;
    height: 40px;
    border: solid 1px #000000;
    font-family: 'NeueHaasUnicaPro-Medium';
    text-transform: uppercase;
    text-align: center;
    line-height: 40px;
    font-size: 10px;
    letter-spacing: 1.7px;
    margin: 0 auto;
    cursor: pointer;
    transition: all 0.4s ease-in;
    -webkit-transition: all 0.4s ease-in;
}

#Intro .start-btn:hover {
    background: black;
    color: white;
}

header .logo img,
#pagesRow .content,
#Contact .intro .flex-center-y,
#Page .intro h1,
#Page .intro .desc,
#Home .intro h1 {
    margin-left: 70px;
}

header .menu a {
    padding: 3px 0;
}

header .menu a:after {
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    height: 1px;
    background: rgb(255, 255, 255);
    content: '';
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
    transition: opacity 0.3s, -webkit-transform 0.3s;
    transition: opacity 0.3s, transform 0.3s;
    transition: opacity 0.3s, transform 0.3s, -webkit-transform 0.3s;
    -webkit-transform: translateY(10px);
    transform: translateY(10px);
}

header .menu a:hover:after,
header .menu a:focus:after {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
}

header {
    position: absolute;
    z-index: 1;
    width: 100%;
    top: 0;
    left: 0;
}

header .menu {
    position: absolute;
    right: 70px;
    top: 57px;
}

header .menu a {
    color: white;
    font-size: 18px;
    font-weight: 500;
    line-height: 1.11;
    letter-spacing: 0.4px;
    position: relative;
}

header .menu li {
    float: left;
    margin-right: 30px;
}

header .logo img {
    height: 25px;
    margin-top: 57px;
}

header .logo.black {
    display: none;
}

#Home .intro {
    height: 100vh;
    color: white;
    position: relative;
}

#Home .intro h1 {
    font-size: 44px;
    line-height: 0.45;
    letter-spacing: 1px;
    margin: 0;
    line-height: 52px;
}

#Home .intro .learn-more {
    font-size: 12px;
    font-weight: bold;
    line-height: 1.67;
    letter-spacing: 4px;
    color: white;
    text-transform: uppercase;
    bottom: 38px;
    background: url(../img/arrow-down.svg) no-repeat center bottom;
    background-size: 39px;
    padding-bottom: 52px;
}

#pagesRow {}

#pagesRow li {
    height: 640px;
    position: relative;
}

#pagesRow li .half {
    height: 100%;
    position: relative;
}

#pagesRow li .half.text:before {
    content: "";
    width: 90px;
    height: 90px;
    background: white;
    position: absolute;
    right: -45px;
    top: 50%;
    margin-top: -45px;
    z-index: 1;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

#pagesRow li .half.text.reverse:before {
    right: auto;
    left: -45px;
}

#pagesRow li .title {
    font-size: 38px;
    line-height: 1.05;
    letter-spacing: 1px;
    margin-bottom: 34px;
}

#pagesRow li .desc {
    font-size: 18px;
    line-height: 1.83;
    letter-spacing: 1px;
    margin-bottom: 30px;
    padding-right: 8%;
}

#pagesRow li a {
    font-size: 10px;
    font-weight: 500;
    line-height: 2.0;
    letter-spacing: 1.7px;
    text-transform: uppercase;
    width: 179px;
    height: 40px;
    border: solid 1px #000000;
    display: block;
    text-align: center;
    font-family: 'NeueHaasUnicaPro-Medium';
    line-height: 40px;
    transition: all 0.4s ease-in;
    -webkit-transition: all 0.4s ease-in;
}

#pagesRow li a:hover {
    background: black;
    color: white;
}






/* Page */
#Page.single-page #pagesRow .content{
    padding-top: 30%;
}
#Page.single-page #pagesRow {
    margin-bottom: -15px;
}
#Page.single-page #pagesRow li{
    width: 50%;
    color: white;
}
#Page.single-page #pagesRow li a{
    border: 1px solid white;
    color: white;
}

#Page .wysiwyg-content {
    padding: 62px 70px;
    font-size: 15px;
    font-weight: 300;
    line-height: 2.07;
    font-family: 'NeueHaasUnicaPro-Light';
}

#Page .text-row {
    padding: 62px 70px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

#Page .text-row .title {
    font-size: 24px;
    line-height: 1.17;
    letter-spacing: 0.5px;
    margin-bottom: 25px;
}

#Page .text-row li {
    width: 31%;
    font-size: 15px;
    font-weight: 300;
    line-height: 2.07;
    font-family: 'NeueHaasUnicaPro-Light';
    letter-spacing: 0.8px;
}

#Page .quote {
    font-size: 25px;
    font-weight: 300;
    line-height: 1.64;
    letter-spacing: 1.4px;
    font-family: 'NeueHaasUnicaPro-Light';
    padding: 62px 70px;
    background-color: #fafafa;
    /*margin: 117px 0;*/
}

#Page .quote span {
    font-size: 16px;
    line-height: 1.75;
    letter-spacing: 0.5px;
    display: block;
    margin-top: 28px;
}

#Page .intro {
    height: 750px;
    background-color: #131313;
    position: relative;
}

#Page .intro h1 {
    color: white;
    font-size: 44px;
    line-height: 0.91;
    letter-spacing: 1px;
    margin-bottom: 33px;
}

#Page .intro .desc {
    font-size: 22px;
    font-weight: 300;
    line-height: 1.73;
    letter-spacing: 0.5px;
    color: white;
    max-width: 45%;
}

#Aboutus {
    padding: 0 70px;
    padding-top: 296px;
    padding-bottom: 200px;
}

#Aboutus .intro {
    /* height: 100vh; */
    margin-bottom: 127px;
}

#Aboutus h1 {
    font-size: 44px;
    line-height: 0.91;
    letter-spacing: 1px;
    margin: 0;
}

#Aboutus .intro .desc {
    font-size: 22px;
    font-weight: 300;
    line-height: 1.73;
    letter-spacing: 0.5px;
}

#Aboutus .partners {
    margin-bottom: 154px;
}

#Aboutus .items {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
        justify-content: space-around;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}

#Aboutus .items li {
    width: 125px;
    height: 125px;
    margin-bottom: 20px;
    width: 16.6666666%;
    background-size: contain;
}

#Aboutus h3.title {
    font-size: 24px;
    line-height: 1.17;
    letter-spacing: 0.5px;
    margin-bottom: 25px;
}

#Aboutus .partners .desc,
#Aboutus .clients .desc {
    font-size: 15px;
    font-weight: 300;
    line-height: 2.07;
    font-family: 'NeueHaasUnicaPro-Light';
    letter-spacing: 0.8px;
    max-width: 45%;
    margin-bottom: 95px;
}

#Contact {}

#Contact .intro {
    height: 100vh;
    position: relative;
}

#Contact .intro h1 {
    margin: 0;
    font-size: 44px;
    line-height: 0.91;
    letter-spacing: 1px;
    margin-bottom: 33px;
}

#Contact .intro .desc {
    font-size: 22px;
    font-weight: 300;
    line-height: 1.73;
    font-family: 'NeueHaasUnicaPro-Light';
    letter-spacing: 0.5px;
}

#map {
    height: 100%;
}

#Contact .intro .flex-center-y {
    z-index: 1;
}

footer {
    height: 347px;
    padding-top: 56px;
    padding-left: 72px;
    padding-right: 72px;
    background-color: #EFEFEF;
}

footer>div {
    width: 25%;
    float: left;
}

footer h3 {
    font-size: 24px;
    line-height: 1.17;
    letter-spacing: 0.5px;
    margin-bottom: 26px;
}

footer,
footer a {
    font-size: 15px;
    font-weight: 500;
    line-height: 2.07;
    letter-spacing: 0.8px;
}

footer a {
    font-family: 'NeueHaasUnicaPro-Bold';
}

footer .social {
    margin-top: 55px;
}

#MobileMenu {
    position: fixed;
    background: black;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 9;
}

#MobileMenu a {
    font-size: 28px;
    line-height: 1.79;
    letter-spacing: 0.6px;
    color: white;
}

#MobileMenu .menu {
    position: absolute;
    left: 25px;
    bottom: 224px;
}

#MobileMenu .logo img {
    height: 25px;
    position: absolute;
    left: 25px;
    top: 36px;
}

#MobileMenu .close {
    position: absolute;
    right: 25px;
    top: 30px;
}

#MobileMenu .contact {
    color: white;
    position: absolute;
    left: 25px;
    bottom: 30px;
}

#MobileMenu .contact li a {
    font-size: 18px;
    font-weight: 500;
    line-height: 2.06;
    letter-spacing: 0.5px;
}

#MobileMenuToggle {
    position: absolute;
    top: 44px;
    right: 38px;
    z-index: 2;
    display: none;
}


/*Nav*/
* {
  margin: 0;
  padding: 0; 
}

/* Icon 1 */

#MobileMenuToggle {
  width: 36px;
  height: 36px;
  position: absolute;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
}

#MobileMenuToggle span {
  display: block;
  position: absolute;
  height: 2px;
  width: 100%;
  background: #ffffff;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

#MobileMenuToggle.open {
    z-index: 999;
}

/* Icon 3 */

#MobileMenuToggle span:nth-child(1) {
  top: 0px;
}

#MobileMenuToggle span:nth-child(2),#MobileMenuToggle span:nth-child(3) {
  top: 10px;
}

#MobileMenuToggle span:nth-child(4) {
  top: 36px;
}

#MobileMenuToggle.open span:nth-child(1) {
  top: 18px;
  width: 0%;
  left: 50%;
}

#MobileMenuToggle.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

#MobileMenuToggle.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#MobileMenuToggle.open span:nth-child(4) {
  top: 18px;
  width: 0%;
  left: 50%;
}

/*What we do*/
#Whatwedo #Page .intro{
    background: white;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
#Whatwedo #Page .intro h1,
#Whatwedo #Page .intro .desc{
    color: black;
    width: 50%;
}
#Whatwedo #Page .intro .desc{
    font-size: 18px;
    margin: 0;
    padding-right: 70px;
}